.gallery-box{
    border: none;
}
.gallery_table table{
    border: none !important;
}
.gallery_table tr{
    width: 210px;
    float: left;
    height: 300px;
    margin: 5px;
}
td.gallery-box{
    float: left;
    background: url("../img/title_bg.png") repeat;
    height: 300px;
    margin: 5px;
    padding: 0 !important;
    width: 210px;
    cursor: pointer;
}
td.gallery-box img{
    width: 100%;
    margin: 0 !important;
    padding: 0 !important;
}
.gallery-box .caption{
    padding: 7px;
    padding-top: 0;
}
.gallery-box .caption h3{
    font-size: 20px;
}
.gallery-box:hover{
    color: #00acf9;
}
.fullBox{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    background: url("../img/dark_pixel.png") repeat;
    z-index: 999999999;
}
.fullBox .box {
    width: auto;
    /* height: 560px; */
}
.fullBox .box li{
    width: 800px;
    /*height: 560px;*/
    background: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    margin: -300px 0px 0px -400px;
    list-style: none;
    overflow: hidden;
    padding: 40px;
    /*margin-left: 20%;*/
    /*display: none;*/
    text-align: center;
}
.fullBox .box.fullscreen li{
    width: 100% !important;
    height: 100% !important;
    padding: 20px 20% !important;
    top: 0%;
    left: 0%;
    margin: 0 !important;
    overflow: auto;
    background: none !important;
}
.fullBox .box.fullscreen img{
    width: 100%;
    height: auto;
    display: table-cell;
}
.fullBox .box img{
    width: 100%;
    /*height: 100%;*/
    display: table-cell;
    padding: 0;
    margin: 0;
    margin: 0 auto;
}
.fullBox .box h3{
    padding: 0;
    margin: 0;
    font-size: 20px;
    text-align: center;
}
.fullBox .box p{
    width: 100%;
    text-align: justify;
    word-wrap: break-word;
}
.fullBox .box .caption{
    color: #47A3DA;
}
.arrow_left{
    background: url("../img/nav-arrows.png") 0 0 no-repeat;
    width: 20px;
    height: 31px;
    display: block;
    position: absolute;
    top: 50%;
    right: 50%;
    margin-right: 424px;
    z-index: 999999;
    cursor: pointer;
}
.arrow_right{
    background: url("../img/nav-arrows.png") -21px 0 no-repeat;
    width: 20px;
    height: 31px;
    display: block;
    position: absolute;
    top: 50%;
    text-align: center;
    left: 50%;
    margin-left: 424px;
    z-index: 999999;
    cursor: pointer;
}
.close_button{
    background: url("../img/nav-arrows.png") -44px 0 no-repeat;
    width: 25px;
    height: 24px;
    display: block;
    position: absolute;
    bottom: 50%;
    margin-bottom: 275px;
    left: 50%;
    margin-left: 424px;
    z-index: 999999;
    cursor: pointer;
}
.map_area .close_button {
    top: 2% !important;
    margin-left: 600px !important;
}
.gallery_table {
    display: inline-block;
    margin-bottom: 20px;
}